import { cloneDeep as o } from "lodash";
const n = "2.0.0", c = (r) => {
  const e = o(r);
  return e.version !== n ? {
    config: {
      margin: e.margin,
      level: e.level,
      background: e.background,
      foreground: e.foreground,
      value: e.value
    },
    version: n
  } : r;
};
export {
  n as VERSION,
  c as upgradeQrcode
};
